;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Драйвер принтера
NAME_PRODUCT_SFS=Драйвер сканера
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Драйвер принтера IJ
NAME_PRODUCT_XPS=Драйвер принтера XPS
NAME_READMESHORTCUT=Прочти
NAME_READMESHORTCUT_XPS=Файл 'Прочти' для XPS
NAME_IJMONITOR=Фоновый монитор Canon IJ
NAME_UNINSTALLERSHORTCUT=Удалить
NAME_UNINSTALLERSHORTCUT_SFP=Драйвер принтера - удалить
NAME_UNINSTALLERSHORTCUT_SFS=Драйвер сканера - удалить
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - удалить
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Просмотр журнала печати XPS
STR_INSTALL_SCANDRIVER=Регистрация драйвера сканера...
STR_INSTALL_NETWORK_UTILITY=Регистрация сетевых служебных программ...
STR_IX1_USB_RAD=Подключение принтера через &USB-порт
STR_IX1_USB_MSG=Выберите этот параметр в случае подключения принтера через USB-порт.
STR_IX2_NET_RAD=Использовать с&етевой принтер
STR_IX2_NET_MSG=Выберите этот вариант, чтобы использовать сетевой принтер.
STR_IX3_NETWL_RAD=Подключение принтера к &беспроводной локальной сети
STR_IX3_NETWL_MSG=Выберите этот параметр в случае подключения принтера к беспроводной локальной сети.
STR_IX4_NETWD_RAD=Подключение принтера к &проводной локальной сети
STR_IX4_NETWD_MSG=Выберите этот параметр в случае подключения принтера к проводной локальной сети.
